Follow

If you use Ondřej Surýs PPA for Apache and the loadbalancer proxy modules don't upgrade as there are undefined symbols in mod_lbmethod_byrequests.so (at least in the Trusty repo)

This killed my Diapora pod diaspora.town

*ck

Sign in to participate in the conversation
Kosebamses Mastodon [Kosetodon]

Just another Mastodon instance in the fediverse. Feel free to register if you like and be nice to each other.

You can find our guidelines here.

Please click here for our privacy statement(english) and here for our Datenschutzerklärung (german)


Regards
Mirco